## guile-gnutls 3.7.11

=== debian/changelog ===
guile-gnutls (3.7.11-2) experimental; urgency=medium

  * Bump Breaks/replaces. Closes: #1032915

 -- Andreas Metzler <ametzler@debian.org>  Sun, 19 Mar 2023 18:28:10 +0100

guile-gnutls (3.7.11-1) experimental; urgency=medium

  * Make fix.scanned.copyright work. - Thanks Dominique Dumont!
  * Add watchfile (releases now available off-gitlab).
  * New upstream version.
    + Run cme update dpkg-copyright.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 08 Dec 2022 07:55:47 +0100

guile-gnutls (3.7.9-1) experimental; urgency=low

  * Initial release, split off from GnuTLS tarball.
    + Breaks/replaces gnutls-doc due to info file.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 14 Oct 2022 18:46:51 +0200
