=== debian/control ===
Source: guile-gnutls
Section: libs
Priority: optional
Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
Uploaders:
 Andreas Metzler <ametzler@debian.org>,
Build-Depends:
 debhelper-compat (=13),
 guile-3.0-dev,
 libgnutls28-dev,
 pkg-config,
 texinfo (>= 4.8),
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/gnutls-team/guile-gnutls.git
Vcs-Browser: https://salsa.debian.org/gnutls-team/guile-gnutls/
Homepage: https://www.gnutls.org/

Package: guile-gnutls
Build-Profiles: <!noguile>
Architecture: any
Section: lisp
Depends:
 guile-3.0,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 gnutls-doc (<< 3.7.10-0),
Replaces:
 gnutls-doc (<< 3.7.10-0),
Description: GNU TLS library - GNU Guile bindings
 GnuTLS is a portable library which implements the Transport Layer
 Security (TLS 1.0, 1.1, 1.2, 1.3) and Datagram
 Transport Layer Security (DTLS 1.0, 1.2) protocols.
 .
 GnuTLS features support for:
  - certificate path validation, as well as DANE and trust on first use.
  - the Online Certificate Status Protocol (OCSP).
  - public key methods, including RSA and Elliptic curves, as well as password
    and key authentication methods such as SRP and PSK protocols.
  - all the strong encryption algorithms, including AES and Camellia.
  - CPU-assisted cryptography with VIA padlock and AES-NI instruction sets.
  - HSMs and cryptographic tokens, via PKCS #11.
 .
 This package contains the GNU Guile modules.
