## guile-gnutls 3.7.12

=== debian/changelog ===
guile-gnutls (3.7.12-3) unstable; urgency=medium

  * Build with --disable-srp-authentication.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 12 Aug 2023 11:42:13 +0200

guile-gnutls (3.7.12-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 06 Aug 2023 11:41:42 +0200

guile-gnutls (3.7.12-1) experimental; urgency=medium

  * New upstream version.
    + Update copyright info.
    + Ship examples. (Thanks, lintian!)

 -- Andreas Metzler <ametzler@debian.org>  Sat, 13 May 2023 18:20:20 +0200
