## guile-gnutls 4.0.0

=== debian/changelog ===
guile-gnutls (4.0.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:01:02 +1100

guile-gnutls (4.0.0-1build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:05:48 +0000

guile-gnutls (4.0.0-1) unstable; urgency=low

  * New upstream release.
  * Updates for "cme update dpkg-copyright":
    + Drop unused pattern from debian/fix.scanned.copyright.
    + Move GPL-2+ with Autoconf-data exception to separate License paragraph.
  * Update copyright.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 19 Sep 2023 07:28:39 +0200

guile-gnutls (3.7.14-2) experimental; urgency=medium

  * Build with --disable-srp-authentication.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 12 Aug 2023 11:59:04 +0200

guile-gnutls (3.7.14-1) experimental; urgency=medium

  * New upstream beta release.
    + Update copyright info.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 06 Aug 2023 13:34:09 +0200
