=== debian/rules ===
#! /usr/bin/make -f
# Build the gnutls package for Debian.

export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow
export DEB_CFLAGS_MAINT_APPEND := -Wall
export DEB_CXXFLAGS_MAINT_APPEND := -Wall

override_dh_makeshlibs:

override_dh_auto_configure:
	dh_auto_configure -O--builddirectory=b4deb --verbose -- \
		--disable-srp-authentication

override_dh_auto_install:
	dh_auto_install -O--builddirectory=b4deb --destdir=debian/tmp

# Fails with "dwz: Section overlap detected"
override_dh_dwz:
	dh_dwz $(BDIR) -Xextra.go -Xgnutls.go

%:
	dh $@ --builddirectory=b4deb
