## guile-gnutls 4.0.1

=== debian/changelog ===
guile-gnutls (4.0.1-2) unstable; urgency=medium

  * Fix FTCBFS, use cross-CPP instead of host one. Closes: #1098407
    (Thanks, Helmut Grohne)

 -- Andreas Metzler <ametzler@debian.org>  Sun, 23 Feb 2025 13:19:59 +0100

guile-gnutls (4.0.1-1) unstable; urgency=low

  * New upstream release.
    + Drop patch introduced in 4.0.0-2.
  * Update b-d to pkgconf instead of pkg-config.
  * Update copyright info.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 11 Nov 2024 16:36:01 +0100

guile-gnutls (4.0.0-2) experimental; urgency=low

  * Re-run cme update dpkg-copyright, now that #1052168 is fixed.
  * Test suggested fix for FTBFS by Natanael Copa. Closes: #1069390

 -- Andreas Metzler <ametzler@debian.org>  Wed, 11 Sep 2024 18:46:08 +0200
