=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: guile-gnutls
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders:
  Andreas Metzler <ametzler@debian.org>,
 Build-Depends:
  debhelper-compat (=13),
  guile-3.0-dev,
  libgnutls28-dev,
- pkg-config,
+ pkgconf,
  texinfo (>= 4.8),
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/gnutls-team/guile-gnutls.git
 Vcs-Browser: https://salsa.debian.org/gnutls-team/guile-gnutls/
 Homepage: https://www.gnutls.org/
