=== debian/watch ===
version=4
opts=uversionmangle=s/(.*\d)(pre\d*)$/$1~$2/,pgpsigurlmangle=s/$/.sig/ \
https://ftp.gnu.org/gnu/gnutls/ \
@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
