## guile-gnutls 5.0.1

=== debian/changelog ===
guile-gnutls (5.0.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 10 Aug 2025 16:59:38 +0200

guile-gnutls (5.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop superfluous patches.
  * --disable-srp-authentication is now set by default, simplify debian/rules.
  * Bump Standards-Version.
  * Update copyright info for new upstream.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 14 Jul 2025 11:10:45 +0200
