=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  pkgconf,
  texinfo (>= 4.8),
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/gnutls-team/guile-gnutls.git
 Vcs-Browser: https://salsa.debian.org/gnutls-team/guile-gnutls/
 Homepage: https://www.gnutls.org/
