=== debian/watch ===
version=4
opts=uversionmangle=s/(.*\d)(pre\d*)$/$1~$2/,pgpsigurlmangle=s/$/.sig/ \
https://ftp.gnu.org/gnu/gnutls/ \
@PACKAGE@-([0-9.][0-9.]*)@ARCHIVE_EXT@
